/* Navbar styling */
.navbar-default {
  background-color: #f4f7f8;
  border: none;
}

.navbar-brand {
  margin: 0;
  padding: 0;
}

.navbar-default .navbar-nav > .active > a,.navbar-default .navbar-nav > .active > a:hover,.navbar-default .navbar-nav > .active > a:focus {
  background-color: #e4e7e7;
}

.navbar-default .navbar-nav {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 13px;
  letter-spacing: .05em;
}

.navbar-default .navbar-nav li:first-child {
  padding-left: 20px;
}

.navbar-default .navbar-nav li a:link,.navbar-nav li a:visited {
  padding-left: 20px;
  padding-right: 20px;
  color: #4b4c4c;
}

.navbar-default .navbar-nav li:active a {
  background: #e4e7e7;
  color: #4b4c4c;
}

.navbar-default .navbar-nav li:hover {
  background: #e4e7e7;
}

.navbar-form {
  margin-bottom: 0;
  margin-top: 20px;
  border: none;
}

#navbar #searchform button {
  border-radius: 0;
  height: 45px;
  background-color: #ff7b3a;
  border: none;
  color: #fff;
}

#navbar #searchform .input-group {
  margin-bottom: 15px;
  margin-right: 20px;
}

#navbar #searchform input {
  border-left: 2px solid #cacaca;
  border-top: 2px solid #cacaca;
  border-bottom: 2px solid #cacaca;
  border-radius: 0;
  min-width: 300px;
  font-weight: 600;
  color: rgba(154,153,153,0.6);
  min-width: 300px;
  min-height: 45px;
  margin-bottom: 0;
}

#navbar #searchform input[placeholder]::-webkit-input-placeholder {
  color: rgba(154,153,153,0.6);
  letter-spacing: .02em;
}

#custom-right-nav li:hover {
  background: none !important;
}

#nav-share {
  height: 84px;
  width: 84px;
  background: #616161;
}

.nav-share-icon {
  margin: 0 auto;
  display: block;
}
.navbar-right { 
  margin-right: -8px;
  }
/* We have to modify the mobile breakpoint for the navbar due to the lengthy button names and input placeholder */
@media (max-width: 1440px) {
  .navbar-header {
    float: none;
  }
  
  .navbar-right { 
    margin-right: 10px;
  }
    
  .navbar-left,.navbar-right {
    float: none !important;
  }

  .navbar-toggle {
    display: block;
  }

  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }

  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }

  .navbar-collapse.collapse {
    display: none !important;
  }

  .navbar-nav {
    float: none !important;
    margin-top: 7.5px;
    margin-bottom: 17px !important;
  }

  .navbar-nav>li {
    float: none;
  }

  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .collapse.in {
    display: block !important;
  }

  /* and then we fix the home button and form padding :) */
  .navbar-form {
    width: 100%;
    padding: 0;
    margin: 0;
  }

  .navbar-form .input-group {
    width: 100%;
    padding: 0;
    margin: 0;
  }

  .navbar-default .navbar-nav li:first-child {
    padding-left: 0;
  }

  #searchform {
    margin-left: 0;
    margin-right: 20px;
  }

  #searchform .search-query {
    margin-bottom: 15px;
  }

  #searchform .input-group {
    margin-bottom: 15px;
  }

  #nav-share {
    height: 40px;
    width: 85px;
    padding-left: 0;
    padding-right: 0;
  }

  #header-search-container {
    padding-right: 20px;
  }
}

@media (min-width: 768px) and (max-width: 1440px) {
  .navbar-default .navbar-nav > li > a:link,.navbar-nav > li >a:visited {
    padding-left: 5px;
    padding-right: 0;
    color: #4b4c4c;
  }

  #searchform .input-group-btn {
    width: 1% !important;
  }

  #searchform {
    margin-left: 5px;
  }

  #nav-share {
    margin-left: 5px;
    height: 40px;
    width: 85px;
    padding-left: 0;
    padding-right: 0;
  }

  #nav-share img {
    margin: 0 auto;
  }
}

@media (max-width: 767px) {
  #searchform {
    margin-left: 20px;
    margin-right: 20px;
  }

  #header-search-container {
    padding-right: 40px;
  }

  #nav-share {
    margin-left: 20px;
    height: 40px;
    width: 85px;
    padding-left: 0;
    padding-right: 0;
  }
}



/* Home Page unique nav */
.static-page .navbar {
  height: 125px; 
  position: absolute;
  background: rgba(255,255,255,0);
  border: none;
}

.static-page .navbar-header {
  height: 125px; 
}

.static-page .navbar-brand {
  height: 125px;
}

.static-page .navbar-brand img{
 max-height: 125px;
}

.static-page .navbar-nav {
  height: 125px; 
}

.static-page .navbar-nav {
  float: right; 
  }

.static-page .navbar-nav li {
  padding-top: 25px;
  padding-left: 0 !important;
  height: 125px;
}
.static-page .navbar-nav li a:link,.static-page .navbar-nav li a:visited{
  color: white !important;
  background: none;
}
.static-page .navbar-nav li a:hover{
  color: white !important;
  background: none;
}
.static-page .navbar-nav li:hover{
  background: none;
}


